/* Mise en forme du site sois.fr */

/* Balises standard */
body{
  background-color:#3bbddf;/*#4095d5;*/
  margin:0;
  padding:0;
  text-align:center;
  font-family: Trebuchet MS;
  font-size:13px;
  color:#657d87;
  text-align:justify;
}
a{
  color:#657d87;
}
a img{
  border:0;
}
h1,h2,h3{
  color:#1c3d4e;
  padding: 0 0 10px 0;
  margin:0;
}
h1{
  text-transform:uppercase;
  font-size:18px;
}
h2{
  font-size:14px;
}
fieldset{
  border:1px solid #DEEFF5;
  margin-top:10px;
}
hr{
  color:#657d87;
  height:1px;
  border:none;
  background:#657d87;  
}
.align-left{
  text-align:left;
}
.align-center{
  text-align:center;
}
.align-right{
  text-align:right;
}
.align-justify{
  text-align:justify;
}
.clear{
  clear:both;
}

/* Conteneur de la page */
.page{
  width:900px;
  margin:0 auto 0 auto;
}

/* Haut de page (logo + slogan) */
#haut{
  /*height: 260px;*/
}
#haut h1{
  margin:0;
  padding:0;
}
#haut h1 a{
  display:block;
  height:280px;
  background:url(/fileadmin/images/logo.jpg?120115) no-repeat;
}
#haut h1 a span{
  display:none;
}
#haut p{
  display:none;
}
#drapeaux{
  position: absolute;
  margin: 280px 0 0 495px;
  padding: 5px 0 0 0;
  background: url(/fileadmin/images/fond_drap.gif) repeat-x;
  height: 37px;
  width: 405px;
}
#drapeaux a{
  text-decoration: none;
  float:left;
  margin-left:3px;
  width:24px;
}
#drapeaux a abbr{
  display: block;
}
#drapeaux a img{
  display:block;
  margin:5px 0;
}
#img_ret{
  margin-left: 32px;
  margin-top: 10px;
  _position: absolute;
  _left: 40px;
  _top: 25px;
}

/* Milieu (menu + contenu) */
#milieu{
  background:#fff url(/fileadmin/images/fond-milieu.gif) repeat-x;
  text-align:left;
  overflow:hidden; /*Résoude le bogue des tirets*/
}

/* Menu */
#menu{
  list-style:none;
  margin:10px;
  padding:0;
  float:left;
  width:260px;
}
#menu li{
  border:1px solid #61ccee;
  background:#DEEFF5;
  border-radius:10px 10px 0 0;
  -webkit-border-radius:10px 10px 0 0;
  -moz-border-radius:10px 10px 0 0;
  margin-bottom:10px;
}
#menu li a{
  display:block;
  padding:0 0 0 15px;
  line-height:30px;
  color:#1C3D4E;
  text-decoration:none;
  font-size:14px;
}
#menu ul{
  list-style:none;
  padding:0;
  border-top:1px solid #61ccee;
}
#menu ul li{
  border:none;
  border-bottom:1px solid #deeff5;
  margin-bottom:0;
  background:#fff;
  -webkit-border-radius:0px;
  -moz-border-radius:0px;
  margin-bottom:0px;
}
#menu ul li a{
  background:transparent url(/fileadmin/images/puce.gif) no-repeat 5px 9px;
  color:#61aadd;
}
#menu ul li a:hover,
#menu ul li.active>a{
  background:#deeff5 url(/fileadmin/images/puce-hover.gif) no-repeat 5px 9px;
  color:#002336;
}

/* Ajoute l'ic�ne NOUVEAU (uniquement en Fran�ais, demande du client) */
#menu li{
  position:relative;
}
#menu li span.new{
  display:block;
  width:41px;
  height:10px;
  position:absolute;
  right:5px;
  top:10px;
}
.lang_0 #menu li span.new{
  background:url(/fileadmin/images/nouveau.gif) no-repeat;
}
/*.lang_2 #menu li span.new{
  background:url(/fileadmin/images/neu.gif) no-repeat;
}
.lang_5 #menu li span.new{
  background:url(/fileadmin/images/nuevo.gif) no-repeat;
}*/

/* Contenu */
#contenu{
  float:left;
  width: 600px;
  padding-top: 40px;
}
#contenu img,
#contenu input,
#contenu textarea,
#contenu select,
a.button{
  padding: 5px;
  background-color: #eee;
  border: 1px solid #61ccee;
}
#contenu a:hover{
  text-decoration: none;
}
#contenu a:hover img,
#contenu input:focus,
#contenu textarea:focus,
#contenu select:focus,
a.button:hover{
  border: 1px solid #657d87;
}
.gauche{
  float:left;
  margin:0 10px 0 0;
}

/* Bas de page */
#bas{
  border-top:2px solid #e4b4c4;
  background:#3bbddf url(/fileadmin/images/fond-bas.gif) repeat-x;
  padding:0 10px 10px 10px;
  color:#ffffff;
  text-align: center;
}
#bas a{
  color:#ffffff;
}

/* Element CSS d�finis par Typo3 */
.csc-textpic-left, .ce-textpic.ce-left, .ce-image.ce-left{
  float:left;
}
.csc-textpic-clear, .ce-textpic.ce-clear, .ce-image.ce-clear{
  display:none;
}
.bodytext , .ce-bodytext{
  clear:both;
  padding:0 0 10px 0;
  margin:0;
}
.csc-textpic .bodytext, .ce-textpic .ce-bodytext{
  clear:none;
}
.csc-textpic-intext-right-nowrap, .ce-intext.ce-nowrap{
  width:100%;
}
.csc-textpic-intext-right-nowrap img{
  float:right;
}
.csc-textpic-above, .ce-textpic.ce-above{
  float:none!important;
}
div.csc-textpic-imagewrap,
div.csc-textpic-intext-left div.csc-textpic-imagewrap,
div.csc-textpic-intext-left-nowrap div.csc-textpic-imagewrap,
div.ce-textpic.ce-left, div.ce-image.ce-left{
  margin:0 20px 0 0!important;
}
.csc-textpic-intext-left, .ce-textpic.ce-left.ce-intext, .ce-div{
  clear:both;
}
.ce-textpic, .ce-image, /*.ce-nowrap .ce-bodytext,*/ .ce-row, .ce-uploads li, .ce-uploads div{
  overflow: visible;
}


/* Forum */
#contenu #tx_chcforum-pi1 img{
  border:none;
  background:none;
  padding:0;
}
.tx_chcforum-pi1-toolBar{
  margin-bottom:10px;
}
.tx_chcforum-pi1-toolBar div{
}
.tx_chcforum-pi1-toolBar div div,
.tx_chcforum-pi1-subToolBar div{
  display:inline;
  line-height:25px;
  margin-right:20px;
}
.tx_chcforum-pi1-toolBar div div a{
}
.tx_chcforum-pi1-toolBar div div img,
.tx_chcforum-pi1-subToolBar div img{
  vertical-align:middle;
}
.tx_chcforum-pi1-subToolBar div a{
  margin-right:20px;
}
.tx-chcforum-pi1-navPath{
  margin-top:10px;
  font-weight:bold;
  font-size:16px;
}
.tx-chcforum-pi1-pageLinksTop{
  margin:10px 0;
}
.tx-chcforum-pi1-Table{
  width:100%;
  border-collapse:collapse;
  margin:10px 0;
  border-bottom:1px solid #657d87;
}
.tx-chcforum-pi1-Table caption{
  display:none;
}
.tx-chcforum-pi1-Table thead th,
#formWhere{
  font-size: 14px;
  font-weight: bold;
  border-bottom:1px solid #657d87;
  padding:5px;
}
.tx-chcforum-pi1-Table tbody tr:nth-child(even),
.tx-chcforum-pi1-singlePost:nth-child(even) {
  background: #DEEFF5;
}
.tx-chcforum-pi1-Table tbody tr:nth-child(odd),
.tx-chcforum-pi1-singlePost:nth-child(odd) {
  background: #FCFCFF;
}
.tx-chcforum-pi1-Table td{
  padding:5px;
}
.tx-chcforum-pi1-postForm{
  margin-top:20px;
}
.tx-chcforum-pi1-postForm fieldset label {
  display: block;
  width: 60px;
  float: left;
}
.tx-chcforum-pi1-postForm fieldset#formTop{
  line-height:25px;
}
.tx-chcforum-pi1-postForm fieldset#formTop legend {
  font-weight: bold;
}
.tx-chcforum-pi1-postForm fieldset#formBottom legend {
  font-weight: bold;
}
.tx-chcforum-pi1-postForm fieldset#formTop input {
  display: block;
  width: 500px;
  float: left;
  padding: 2px;
  margin-bottom: 2px;
}
.tx-chcforum-pi1-postForm textarea {
  width: 96%;
  height: 150px;
}
.tx-chcforum-pi1-formEmicoStyle{
  margin-right:5px;
  cursor:pointer;
}
.tx-chcforum-pi1-helpBox{
  border:none!important;
  background:none!important;
  padding:0!important;
}
.tx-chcforum-pi1-singlePost{
  padding-bottom:10px;
}
.tx-chcforum-pi1-singlePost .author{
  border-top:1px solid #657d87;
  border-bottom:1px solid #657d87;
  padding:5px 0;
  float:left;
  width:100%;
}
.tx-chcforum-pi1-singlePost .author .userPic{
  float:left;
  margin:0 10px 0 0;
}
.tx-chcforum-pi1-singlePost .text{
  clear:both;
  margin:10px 0;
  float:left;
  width:100%;
}
.tx-chcforum-pi1-singlePost .edit a{
  margin-right:20px;
}
.tx-chcforum-pi1-messageBoxError{
  font-weight:bold;
  font-size:14px;
}
.tx_chcforum-pi1-profileHdrBig{
  font-size:16px;
  font-weight:bold;
  margin:10px 0;
}
.tx_chcforum-pi1-profile_hdr{
  font-weight:bold;
}

/* Espacement */
#contenu img.spacer-gif{
  background:none;
  border:0;
}
/* code HTML */
p.code{
  padding: 5px;
  background-color: #eee;
  border: 1px solid #61ccee;
  font-family:courier;
  text-align:left;
}

/* Gallery (marquee) */
.gallery{
  margin:10px 0;
  float:left;
  width:580px;
  height:210px;
  position:relative;
  padding: 5px;
  background-color: #eee;
  border: 1px solid #61ccee;
  overflow:hidden;
}
.gallery div.slides{
  position:absolute;
}
.gallery div.slides div.list{
  width:580px;
}
.gallery div.buttons{
  display:none;
}

/* Cartes (notamment thérapeutes) */
#contenu .carte img{
  padding: 0;
  background-color: transparent;
  border: none!important;
}

/* Formulaires */
.form-group{
  clear: both;
  margin-bottom: 0.5rem;
}
.form-group .control-label{
  display: block;
  width: 160px;
  float: left;
}
.btn-toolbar{
  margin-left: 160px;
}
